/*
Theme Name:   BMW Club Africa
Description:  Write here a brief description about your child-theme
Author:       CreativeHill
Author URL:   Write here the author's blog or website url
Template:     Divi
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  bmw-clubs-africa
*/


#page-container { overflow-x:hidden!important; }

/* Show Secondary menu on devices */
@media (max-width: 980px) {
    #top-header, div#et-secondary-menu, ul#et-secondary-nav {
        display: block !important; 
    }
    #top-header .container {
        padding-top: 0.75em !important;
    }
	#main-header .container {
        margin-top: 50px !important;
		
	}
}
@media all and (max-width: 980px) {
.et_fixed_nav #main-header, .et_non_fixed_nav.et_transparent_nav #main-header {
	background-color: rgba(255,255,255,0.9)!important;
}
    
span.mobile_menu_bar:before {
color: #000000!important;
}

.woocommerce-cart #top .button {
	display: none !important; }
	
.product .et_pb_woopro_summary {margin-top: 20px !important;}
	
}
.product .et_pb_image {margin-right: 30px; }

.woocommerce-MyAccount-navigation{
	display:none;
}
.bmw-clubs-menu{
	
	margin-right: 10px;
}

/* Navigation Bar */


/* Styles color and interaction, as well as continuous position on scroll. */

.navi {
	position: relative;
	color: white;
	background: #0653b6;
	z-index: 1;
}


.navi button:hover {
  background: #0653b6;
}

.nav-wrapper {
  width: 100%;
  margin: 0 auto;
  text-align: left;
}

.navi ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  position: relative;
}

.navi ul li {
  display: inline-block;
}

.navi ul li:hover {
  background-color: #0653b6;
}

.navi ul li a,
visited {
  color: white;
  display: block;
  padding: 15px;
  text-decoration: none;
}

.navi ul li a:hover {
  color: white;
  text-decoration: none;
}

.navi ul li:hover > ul {
  display: block;
}

.navi ul ul {
  display: none;
  position: absolute;
  background-color: #0653b6;
}

.navi ul ul li {
  display: block;
  text-align: left;
}

.navi ul ul li a,
visited {
  color: white;
}

.navi ul ul li a:hover {
  color: #FFFFFF;
  display: block;
}

.navi ul.submenu {
  display: none;
  position: absolute;
  left: 153px;
  top: 147px;
  width: 150px;
  text-align: center;
}

.navi ul.submenu li {
  text-align: left;
  color: white;
}

.navi input {
  border: solid;
  border-color: white;
  border-width: 1px;
  color: white;
  background-color: #0653b6;
  padding: 6px;
  padding-top: 8px;
}

.navi input:hover {
  background: #0653b6;
}
/* .page-id-235095{ padding-top:830px;} */

/* .et_pb_section{  */
	/* height: 666px !important; */
/* }  */